import * as React from 'react';
import { ReactComponent as Icon } from "./ThumbnailLabModel.js";
import createIcon from "../create-icon";
var ThumbnailLabModel = createIcon(Icon);
export default /*#__PURE__*/React.memo(ThumbnailLabModel);

